using System;
using System.Runtime.InteropServices;
using System.Collections.Generic;
using System.Text;

namespace Pinvoke1
{
   class Program
   {
      [DllImport("user32.dll")]
      public static extern int MessageBox(IntPtr hwnd, String text,
        String caption, uint type);

      static void Main(string[] args)
      {
         MessageBox(new IntPtr(0),
           "Pozdrowienia od Platform Invoke", "Platform Invoke", 0);
      }
   }
}
